.deptbar{
	background-image:url(../dept/images/style_new05/title_bg.jpg);
	background-repeat:repeat-x;
	height:39px;
	line-height:39px;
	padding-left:18px;
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	font-size:18px;
	
}
.deptbar a{
	text-decoration:none;
	color:#ffffff;
}
.contentmain a{
	color:#40556A;
	text-decoration:none;
}
.contentmain .pagetitle{
	color:#F99633;
}
.contentmain .subtitle{
	color:#F99633;
}
.menuSearch{
	background-color:#FCCD9E;
	border-width:1px;
	border-color:#F99633;
	border-style:solid;
	color:#ff6600;
	font-size:12px;
	padding:2px 5px 2px 5px;
}
.menuList{
	background-color:#F99633;
}
.menuList table{
	background-color:#F99633;
}
.tb_menuList{
	font-size:12px;
	margin:0px;
	
	color:#B6C9EF;
}
.tb_menuList td.subsec{
	padding:8 18 9 30;
	background-color:#FBB874;
	color:#D74804;
}

.tb_menuList .mainMenu{
	font-size:12px;
	padding:10 20 10 20;
	background-color:#F99633;
	color:#FFFFFF;
}
.tb_menuList .line{
	background-image:url(../dept/images/style_new05/menumain_line.jpg);
	height:1px;
}
.tb_menuList .subline{
	background-image:url(../dept/images/style_new05/menumain_subline.jpg);
	height:1px;
	
}
.tb_menuList .sel{
	background-image:url(../dept/images/style_new05/menumain_sel_repeat.jpg);
	font-size:12px;
	color:#FFFFFF;
}
.tb_menuList .sel td{
	padding:0px 20px 0px 20px;
}
.tb_menuList .sel thead td{
	background-image:url(../dept/images/style_new05/menumain_sel_top.jpg);
	background-repeat:no-repeat;
	height:10px;
}
.tb_menuList .sel tfoot td{
	background-image:url(../dept/images/style_new05/menumain_sel_bottom.jpg);
	background-repeat:no-repeat;
	height:10px;
}
.tb_menuList .subsel{
	font-weight:bold;
}
.ul_menuList{
	list-style-type: none;
	color:#ffffff;
	cursor:pointer;
	margin-left:1px;
	text-align:left;
	
	background-color:#F99633;
}
.ul_menuList{
	padding:0px;
	margin:0px;
}
.ul_menuList li{
	padding:8 18 9 30;
	font-size:12px;
	margin:0px;
	color:#346BA1;
	background-color:#FBB874;
}
.ul_menuList .mainMenu{
	height: 36px;
	line-height: 36px;
	font-size:12px;
	padding:0 20 0 20;
	background-image:url(../dept/images/style_new05/menumain.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
}
.ul_menuList .sel{
	color:#ffffff;
	height: 37px;
	line-height: 37px;
	
	background-image:url(../dept/images/style_new05/menumain_sel.jpg);
	background-repeat:no-repeat;
}
.ul_menuList .subsel{
	font-weight:bold;
}